<?xml version="1.0"?>
<doc>
<assembly>
<name>
MotorIIServ
</name>
</assembly>
<members>
<member name="T:MotorIIServ.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:MotorIIServ.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:MotorIIServ.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:MotorIIServ.Clientes.Add(BasBE100.BasBECliente,System.String,MotorIIObj.Permissao)">
 <summary>
 Metodo Adicionar clientes Geral.
 </summary>
 <param name="obj">Objecto Cliente Primavera</param>
 <param name="conta">Campo relativo à conta do cliente na contabilidade</param>
 <param name="p">Permissão do utilizador primavera</param>
 <remarks></remarks>
</member>
<member name="T:MotorIIServ.ContasCorrentes.Flag">
 <summary>
  Class da Flag
 </summary>
 <remarks></remarks>
</member>
</members>
</doc>
